<?php  
  header("Content-type:text/html;charset=utf-8");
  include("../template/aboutus_top.php");?>
  <?php
    if($_GET['id']){
      $id = trim($_GET['id']);
      $sql_lgn = "select * from {$db_prefix}news where  id = {$id}";
      $rs_lgnc=$db->get_one($sql_lgn); 
    }else{
      return;
    }
  ?>
<html>
 <head></head>
 <body id="page-aboutus-contactus" u-id="" u-host="" u-currenturl="/aboutus/contactus" style="">
  <div class="wrap">
   <?php  include("../template/menu.php");?>
   <div class="container-wrap">
<div class="wrapwidth"><div class="banner"><a href="/aboutus/jianjie.php">关于我们</a><spspan class="tipTag">&gt;</spspan><a href="/aboutus/news.php">最新公告</a></div><div class="media-containner"><dl><dt><?php echo $rs_lgnc['title']; ?></dt><dd> <?php echo date('Y-m-d H:i:s',$rs_lgnc['posttime']);?></dd></dl><div class="media_detail"><?php echo $rs_lgnc['content']; ?></div></div></div>
   </div>
  </div>  
   <?php  include("../template/foot.php");?>
 </body>
</html>